@charset "UTF-8";
.lp-exclusive-logo__image {
  max-width: 500px !important;
  max-height: 500px !important;
}
@media (max-width: 768px) {
  #_lp_block_725615316[data-block-layout="659313"] .lp-promotions__box {
    margin-right: 0;
  }
}
@media (max-width: 600px) {
  #_lp_block_725615316[data-block-layout="659313"] .lp-promotions__box {
    margin-right: 0 !important;
  }
  .lp-exclusive-head__logo {
    max-width: 100% !important;
  }
}
body {
  /* (Старт) - фон #E33938 */
  /* (Бизнес) - фон #C0C0C0 */
  /* (Премиум) - фон #D4AF37 */
}
@media (min-width: 1025px) {
  body #_lp_block_725615316[data-block-layout="659313"] .lp-block-bg {
    background-size: contain;
  }
}
body #_lp_block_725615316[data-block-layout="659313"] .lp-block-overlay {
  width: 100%;
  max-width: 1900px;
  margin: 0 auto;
}
body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__body {
  background: #E33938 !important;
  color: #ffffff !important;
}
body .lp-rates-2__item[data-path="list.1"] .lp-rates-2__body {
  background: #C0C0C0 !important;
  color: #1a1a1a !important;
}
body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__body {
  background: #1ca345 !important;
  color: #1a1a1a !important;
}
body .lp-rates-2__button a {
  background: #1a1a1a;
}
body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__title, body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__title p, body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__text, body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__text p, body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__price-current, body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__compound-subtitle, body .lp-rates-2__item[data-path="list.0"] .lp-rates-2__compound-subtitle p {
  color: #ffffff !important;
}
body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__title, body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__title p, body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__text, body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__text p, body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__price-current, body .lp-rates-2__item[data-path="list.2"] .lp-rates-2__compound-subtitle, body .lp-rates-2__item[data-path="list.12"] .lp-rates-2__compound-subtitle p {
  color: #ffffff !important;
}
body .lp-rates-2__item[data-path="list.0"] .lp-button--type-1._v2-text1 {
  background: #E33938 !important;
  color: #ffffff !important;
}
body .lp-rates-2 {
  position: relative;
}
body .lp-rates-2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  height: 300px;
  background-image: url("/d/bez_imeni-1.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
  opacity: 1;
  pointer-events: none;
  z-index: 2;
}
@media (max-width: 1024px) {
  body .lp-rates-2::before {
    width: 160px;
    height: 160px;
  }
}
@media (max-width: 640px) {
  body .lp-rates-2::before {
    width: 92px;
    height: 92px;
  }
}
